/*** Barron - $Id: style.css,v 1.4.2.2 2007/04/10 00:30:51 jwolf Exp $ ***/

body
{
	background:transparent url('images/header.jpg') repeat-x;
	color:#444;
	font:normal normal normal small/1.5em "Lucida Grande", Verdana, sans-serif;
	font-size-adjust:none;
	font-stretch:normal;
	margin:0;
	padding:0;
}

h2
{
	font-size:150%;
	font-weight:normal;
	margin:20px 0 0;
}

h3
{
	font-size:130%;
	font-weight:normal;
}

a:link,a:visited
{
	color:#660403;
	font-weight:normal;
	text-decoration:none;
}

a:hover
{
	color:#E90017;
	text-decoration:underline;
}

#container
{
	margin:0 auto;
	max-width:970px;
	width:90%;
}

/*----------header, logo and site name styles----------*/
#header
{
	height:100px;
	position:relative;
}

#logo
{
	float:left;
	margin-top:15px;
}

#siteName
{
	color:#fff;
	float:left;
	font-size:350%;
	margin:40px 0 0;
}

#siteName a
{
	color:#fff;
	text-decoration:none;
}

#siteName a:hover
{
	color:#ddd;
	text-decoration:none;
}

#siteSlogan
{
	color:#eee;
	float:left;
	font-size:170%;
	margin:50px 0 0 10px;
	text-transform:lowercase;
	white-space:nowrap;
}

#logo img
{
	border:0;
	float:left;
}

#logoWrapper
{
	line-height:4em;
	position:absolute;
}

/*----------nav styles -- primary links in header----------*/

#nav {
	height:100%;
	margin: 0;
	padding:5px 0;
	position: absolute;
	right: 0;
}

ul
{
	list-style:none outside none;
	list-style-image:none;
	margin:0;
	padding:0;
}

#nav li
{
	display:inline;
	
}

#nav li a
{
	border:medium none;
	color:#ccc;
	font-weight:normal;
	padding:6px 10px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
}

#nav li a:hover
{
	background:#7B0505 none repeat;
	border:medium none;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	color:#fff;
	padding-left:9px;
	padding-right:9px;
}



/*----------main content----------*/
#content
{
	display:inline;
	float:left;
	margin:20px 0;
	max-width:750px;
	overflow:hidden;
	width:75%;
}

/*----------sidebar styles----------*/
#sidebarWrapper
{
	background:transparent url('images/sidebar_bottom.jpg') no-repeat scroll left bottom;
	display:inline;
	float:right;
	margin-top:20px;
	max-width: 200px;
	width:21%;
}



#sidebar
{
	background:transparent url('images/sidebar_top.jpg') no-repeat scroll left top;
	margin:0 0 20px;
	padding:10px 0 0 30px;
}

#sidebar .title
{
	border-bottom:1px solid #eee;
	color:#660403;
	font-size:120%;
	font-weight:bold;
	line-height:19px;
	margin:10px 0;
}

/*----------page styles----------*/
.pageTitle
{
	color:#2D0102;
	font-size:220%;
	margin:10px 0 20px;
}

.mission
{
	background-color:#efefef;
	border:solid 1px #ccc;
	marign:0 0 10px 0;
	padding:10px;
}

.messages
{
	color:#C80000;
	font-size:110%;
	margin:10px 0;
}

/*----------node styles----------*/
.nodeTitle
{
	background:url('images/nodeTitle.gif') no-repeat 0 100%;
	color:#9a0000;
	font-size:180%;
	margin:0;
}

.nodeTitle a
{
	color:#660403;
	text-decoration:none;
}

.nodeTitle a:hover
{
	color:#d00000;
	text-decoration:none;
}

.node
{
	margin:0 0 20px;
}

.content p
{
	margin:10px 0;
}

.submitted
{
	color:#a3a3a3;
	font-size:70%;
}

.nodeLinks
{
	font-size:95%;
	margin:0;
	padding:0;
}

.taxonomy
{
	background:url('icons/tag_red.png') no-repeat 0 7px;
	font-size:80%;
	padding:0 0 5px 16px;
}

/*----------comment styles----------*/
.commentTitle
{
	border-bottom:1px solid #ddd;
	color:#9a0000;
	font-size:130%;
	margin:20px 0 0;
}

.commentTitle a
{
	color:#660403;
	text-decoration:none;
}

.commentTitle a:hover
{
	color:#d00000;
	text-decoration:none;
}

.commentLinks
{
	background:#f7f7f7;
	border:1px solid #e1e1e1;
	color:#444;
	font-size:95%;
	margin:20px 0 30px;
	padding:4px 0 4px 4px;
}

/*----------footer----------*/
#footer
{
	clear:both;
	font-size:85%;
	margin:0 0 20px;
	text-align:center;
}

#footer a
{
	border:medium none;
	color:#a3a3a3;
}

/*----------img styles----------*/
img
{
	padding:3px;
}

/*----------icons for links----------*/
.comment_comments a
{
	background:url('icons/comment.png') no-repeat 0 2px;
	padding-bottom:5px;
	padding-left:20px;
}

.node_read_more a
{
	background:url('icons/page_white_go.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}

.comment_add a,.comment_reply a
{
	background:url('icons/comment_add.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
.comment_delete a
{
	background:url('icons/comment_delete.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}

.comment_edit a
{
	background:url('icons/comment_edit.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}

/*----------TinyMCE editor----------*/
body.mceContentBody
{
	background:#fff;
	color:#000;
	font-size:12px;
}

body.mceContentBody a:link
{
	color:#ff0000;
}

/*----------table styles----------*/
table
{
	margin:1em 0;
	width:100%;
}

thead th
{
	border-bottom:2px solid #AAA;
	color:#494949;
	font-weight:bold;
}

td,th
{
	padding:.3em 0 .5em;
}

tr.even,tr.odd,tbody th
{
	border:solid #D5D6D7;
	border-width:1px 0;
}

tr.even
{
	background:#fff;
}

td.region,td.module,td.container
{
	background:#D5D6D7;
	border-bottom:1px solid #AAA;
	border-top:1.5em solid #fff;
	color:#455067;
	font-weight:bold;
}

tr:first-child td.region,tr:first-child td.module,tr:first-child td.container
{
	border-top-width:0;
}

td.menu-disabled,td.menu-disabled a
{
	background-color:#D5C2C2;
	color:#000;
}

/*----------other styles----------*/

.block
{
	margin:5px 0 20px;
}

.thumbnail,.preview
{
	border:1px solid #ccc;
}

